Results 1 to 14 of 14

Hey all. I upgraded to 4.6.1.231 a while ago and now every time I connect ... RIM Desktop Software forum

  1. #1
    jaymzb0nd's Avatar
    jaymzb0nd no está en línea Stack level 3
    Join Date
    Oct 2007
    Posts
    160

    Desktop Manager keeps trying to get me to upgrade OS after I already did

    Advertisement



    Hey all. I upgraded to 4.6.1.231 a while ago and now every time I connect to Desktop Manager a pop up message comes on asking me upgrade to that version although I already have. The only thing I can think of that would make it keep doing this is maybe having the OS still on my computer however I uninstalled it after upgrading. Any ideas?

  2. #2
    paulypaul's Avatar
    paulypaul no está en línea Stack level 3
    Join Date
    May 2007
    Posts
    345
    click on next or ok, I forget the command. let it try to upgrade, it will notice your bb is fine and will not ask you again.

  3. #3
    ealvnv's Avatar
    ealvnv no está en línea Stack Professional
    Join Date
    Nov 2008
    PIN/ID
    ask me
    Posts
    3,242
    Might that be that you installed a version for another carrier and now you current carrier has released the same OS version, you can click on cancel or select yes, then DM should no upgrade is needed and will stop asking you to do so.
    BlackBerry9000/5.0.0.130 Profile/MIDP-2.1 Configuration/CLDC-1.1 VendorID/102

  4. #4
    moderncowboy's Avatar
    moderncowboy no está en línea Stack Moderator
    Join Date
    May 2008
    PIN/ID
    AskMe
    Posts
    7,297
    To get it to stop doing this, go to add remove programs and select repair DM. Unselect the auto update option and it will stop doing this.

  5. #5
    MStrawder's Avatar
    MStrawder no está en línea Stack Pro
    Join Date
    Jul 2008
    PIN/ID
    Ask
    Posts
    1,825
    Out of curiosity, is it asking you to upgrade the 'Core Applications', or just one feature such as a language support package? For some reason after I went to .231 from T-Mo, it kept prompting me to install the English UK update even though I didn't have the package installed at all. I did what PaulyPaul and Ealvnv suggested and it stopped.
    "Our greatest fear is not that we are inadequate, but that we are powerful beyond measure" ~ Marianne Williamson
    Current OS list by device
    How to upgrade your OS

  6. #6
    jaymzb0nd's Avatar
    jaymzb0nd no está en línea Stack level 3
    Join Date
    Oct 2007
    Posts
    160
    thanks guys. mstrawder, it asks for the core applications

  7. #7
    BoSoxFan82's Avatar
    BoSoxFan82 no está en línea Stack level 4
    Join Date
    Mar 2009
    Posts
    498
    You can also delete the OS and it will stop doing that
    BlackBerry9000/4.6.0.266 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/102

  8. #8
    GregGebhardt's Avatar
    GregGebhardt no está en línea Stack level 4
    Join Date
    Jun 2007
    PIN/ID
    No Way
    Posts
    680
    BoSoxFan is correct and deleting the OS will stop it. It worked perfectly for me and you really do not need it anymore.
    Greg
    in Jax, FL

  9. #9
    MStrawder's Avatar
    MStrawder no está en línea Stack Pro
    Join Date
    Jul 2008
    PIN/ID
    Ask
    Posts
    1,825
    Ok. I was curious because I had the language problem with .231, but not .250. Had a similar problem with another version and was trying to isolate the cause since it appeared in one OS install versus another.
    "Our greatest fear is not that we are inadequate, but that we are powerful beyond measure" ~ Marianne Williamson
    Current OS list by device
    How to upgrade your OS

  10. #10
    jaymzb0nd's Avatar
    jaymzb0nd no está en línea Stack level 3
    Join Date
    Oct 2007
    Posts
    160
    i did delete the OS after the initial installation

  11. #11
    ealvnv's Avatar
    ealvnv no está en línea Stack Professional
    Join Date
    Nov 2008
    PIN/ID
    ask me
    Posts
    3,242
    Quote Originally Posted by jaymzb0nd View Post
    i did delete the OS after the initial installation
    have you used maxmen or any app to delete things like the sample pictures or any other thing, also, maybe your carrier has released the same version with different features that didnt came with the version you got....again select yes and dm should end saying no update needed, or select cancel...
    When i say i have Bold family phones, I meant it, from the older to the younger, even the unborn ;)

  12. #12
    cherrichiodo's Avatar
    cherrichiodo no está en línea PINStacked!
    Join Date
    Aug 2006
    PIN/ID
    ATA
    Posts
    17,164
    when you say you deleted it after the initial installation, did you click on it and delete the file or did you remove it using add/remove software in control panel. you will need to do the later to remove the file from your pc. then you won't get the prompt to update core apps anymore. mine has done this on the bold and the storm, so im guessing its a new 4.6+ issue.

  13. #13
    jaymzb0nd's Avatar
    jaymzb0nd no está en línea Stack level 3
    Join Date
    Oct 2007
    Posts
    160
    thanks guys. yea, i used the add/remove software to remove the OS. also, yesterday i clicked yes to go through with the install and it said it was going to upgrade certain features such as AIM but remove others such as BBM, Google Talk, etc. that scared me so i canceled but if it happens again i'm going to go through with it and do a device restore if it messes up my phone

  14. #14
    jaymzb0nd's Avatar
    jaymzb0nd no está en línea Stack level 3
    Join Date
    Oct 2007
    Posts
    160
    i went through with the update today and it's working fine now. will have to wait until i restart the computer to see if it harasses me anymore

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •